body {
  -webkit-text-size-adjust: 100%;
}

html {
  font-size: 100%;
 
  // 600px以降から、100pxごとに1px大きくなる
  @media (min-width: 600px) {
    font-size: calc(112.5% + 4 * (100vw - 600px) / 400)
  }
 
  // 800px以上は、22pxに
  @media (min-width: 800px) {
    font-size: calc(137.5%)
  }
}





#info{
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 90%;
	border-top: 1px solid #000000;
}


#img01 {
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 141%;
	background-size: contain;
	background-image: url(../img/jawa01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#img02 {
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 141%;
	background-size: contain;
	background-image: url(../img/jawa02.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#img03 {
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 141%;
	background-size: contain;
	background-image: url(../img/jawa03.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#img04 {
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 141%;
	background-size: contain;
	background-image: url(../img/jawa04.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#img05 {
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-top: 141%;
	background-size: contain;
	background-image: url(../img/jawa05.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}